SWIP2
===================
Need to be fulfill ... 

## Getting started

Clone the code from the git repository. The project is managed via maven, and requires java 8 to run. 

- __Compile__: `mvn compile`

- __Run__: `mvn exec:java -Dexec.classpathScope=compile [-Dport=<port>]`
 

<!---
Logo : https://logomakr.com/36uwmv
-->